<?xml version="1.0" encoding="utf-8"?>
<gnss_config>
  <config_hignss>
    <enable_modem2 value="true" />
  </config_hignss>
  <supl>
    <network>
      <!-- TLS verify mode 0: SSL_VERIFY_NONE; 1: SSL_VERIFY_PEER -->
      <tls_verify_mode>0</tls_verify_mode>
    </network>
  </supl>
  <config_lppe>
    <!--Specifies the positioning method supported by SET -->
    <posmethod>
      <otdoa>1</otdoa>
    </posmethod>
  </config_lppe>
</gnss_config>
